Page MenuHomePhabricator

Align CX to overhauled WikimediaUI color palette
Closed, ResolvedPublic

Description

Our color palette M82 got updated to conform with WCAG 2.0 level AA.
Let's update CX accordingly…

Event Timeline

Volker_E created this task.Nov 15 2016, 7:30 AM

Change 321609 had a related patch set uploaded (by VolkerE):
Align colors to overhauled color palette

https://gerrit.wikimedia.org/r/321609

I took a look to an instance with the patchset applied, and it looks good to me.

Change 321609 merged by jenkins-bot:
Align colors to overhauled color palette

https://gerrit.wikimedia.org/r/321609

Volker_E closed this task as Resolved.Nov 29 2016, 3:14 PM
Volker_E removed a project: Patch-For-Review.
Volker_E reopened this task as Open.Aug 16 2017, 9:27 PM
Volker_E added a subscriber: Petar.petkovic.

Reopening this, as there is a huge amount of greys still not aligned.
Not sure what the current scope of OOUIification of CX is and how much sense it makes to work on this right now @santhosh @Nikerabbit?

Change 372215 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/ContentTranslation@master] Replace remaining blues from dashboard by WikimediaUI palette one

https://gerrit.wikimedia.org/r/372215

Change 372216 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/ContentTranslation@master] Replace greys, most blues and reds with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/372216

Change 372217 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/ContentTranslation@master] Replace greys and blues WikimediaUI palette ones

https://gerrit.wikimedia.org/r/372217

Change 372215 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Replace remaining blues from dashboard by WikimediaUI palette one

https://gerrit.wikimedia.org/r/372215

Volker_E moved this task from Unsorted to Colors on the Accessibility board.Sep 9 2017, 7:45 AM

Change 372216 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Replace greys, most blues and reds with WikimediaUI palette ones

https://gerrit.wikimedia.org/r/372216

Volker_E closed this task as Resolved.Sep 12 2017, 8:26 AM
Volker_E triaged this task as Normal priority.
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.

Change 372217 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Replace greys and blues WikimediaUI palette ones

https://gerrit.wikimedia.org/r/372217